<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_02\GalleryMaker.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_02\gallerythumb.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_02\index.html" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_02\manifest.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_02\resources\groups\group.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_001.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_001.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_002.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_002.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_003.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_003.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_004.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_004.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_005.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_005.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_006.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_006.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_007.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_007.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_008.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_008.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_009.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_009.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_010.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_010.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_011.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_011.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_012.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_012.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_013.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_013.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_014.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_014.jpg" />
  <file dest="album_02\resources\media\scrapbook\medium\verraco_015.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\verraco_015.jpg" />
  <file dest="album_02\resources\styles\style.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_02\scrapbook.swf" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_02\projectthumb.jpg" src="" />
 </files>
</manifest>
